# GimpUi.CellRendererColor

    const GimpUi = imports.gi.GimpUi;

    let cellRendererColor = new GimpUi.CellRendererColor({
        color: value,
        icon_size: value,
        opaque: value,
    });

A Gtk.CellRenderer to display a Gegl.Color color.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.CellRenderer
      - GimpUi.CellRendererColor

## Constructors

- GimpUi.CellRendererColor.new

## Properties

- color
- icon-size
- opaque